## Name

![Icon](/res/icons/16x16/app-assistant.png) Assistant - Serenity Assistant

[Open](file:///bin/Assistant)

## Synopsis

```**sh
$ Assistant
```

## Description

`Assistant` is a helpful program that is used to search for and open applications, files, settings, and anything else a user may want to access. It can be opened by pressing `Super+Space` and closed by pressing `Esc`.

### Features

* Enter a URL to open it in [Ladybird](help://man/1/Applications/Browser), e.g. `serenityos.org`.
* Perform quick calculations by typing the equal sign (=) followed by a mathematical expression, e.g. `=22*101`. Press `Return` to copy the result.
* Run commands in [Terminal](help://man/1/Applications/Terminal) by prefixing them with a dollar sign ($), e.g. `$ uname -a`.
* Launch applications with arguments, e.g. launch [Pixel Paint](help://man/1/Applications/PixelPaint) with a file: `pp image.png`.
